/* GOOGLE ADS */
#googleads {
	font-family: Arial, "MS Trebuchet", sans-serif;
	background: #fff;
	display: none;
	overflow: hidden;
	width:160px;
}

#googleads .gad-text {
	font-size: 12px;
	margin-bottom: 23px;
	margin-top: 23px;
}

#googleads .gad-text a{
	color: #2f5574;
	font-weight: bold;
text-decoration: none;
	font-size: 110%;
}

#googleads .gad-text a:hover{
	text-decoration: underline;
}

#googleads .gad-text span{
	display: block;
}

#googleads .gad-text em{
	font-style: normal;
	font-size: 90%;
	color: #567c9b;
}

#googleads img {
	border:0px;
}
